elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Rompecabezas de Bitcoin, Medio millón USD en premios


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  Windows (Moderador: Randomize)
| | |-+  Compatibilidad Windows 2016 server y PHP 4.4.8
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Compatibilidad Windows 2016 server y PHP 4.4.8  (Leído 776 veces)
L3oR

Desconectado Desconectado

Mensajes: 1


Ver Perfil
Compatibilidad Windows 2016 server y PHP 4.4.8
« en: 25 Marzo 2019, 20:10 pm »

Queria saber si alguien me puede ayudar y confirmar si es posible instalar PHP 4.4.8 en windows 2016 server.
Gracias.


En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Microsoft sigue su coqueteo con Linux anunciando una versión de SQL Server 2016
Noticias
wolfbcn 3 581 Último mensaje 8 Marzo 2016, 21:12 pm
por Orubatosu
Microsoft anuncia Windows Server 2016
Noticias
wolfbcn 0 570 Último mensaje 14 Octubre 2016, 15:01 pm
por wolfbcn
Help: Kerio Control 7.4.2 error en Windows Server 2016
Software
Burnsides 0 267 Último mensaje 26 Enero 2018, 15:42 pm
por Burnsides
Windows server 2016 actualizaciones
Windows
raul_acero 1 780 Último mensaje 26 Octubre 2018, 17:40 pm
por Machacador
Instalación y Configuración Windows Server 2016- 2019
Tutoriales - Documentación
r32 1 28,401 Último mensaje 27 Julio 2021, 03:30 am
por eddie76
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines